"Automatic" = "Automaticky";
"Black" = "Čierna";
"Blue" = "Modrá";
"Brown" = "Hnedá";
"Cancel" = "Zrušiť";
"Choose Application" = "Vyberte aplikáciu";
"Choose File" = "Vyberte súbor";
"Choose Image" = "Vyberte obrázok";
"Choose..." = "Vybrať...";
"Clear All" = "Vymazať všetko";
"Cyan" = "Azúrová";
"Delete Alias" = "Odstrániť Alias";
"Edit Encodings Menu..." = "Upraviť menu kódovania...";
"Encoding:" = "Kódovánie:";
"Green" = "Zelená";
"Ignore HTML Commands" = "Ignorovať príkazy HTML";
"Ignore RTF Commands" = "Ignorovať príkazy RTF";
"Magenta" = "Purpurová";
"Orange" = "Oranžová";
"Processed %d items to \"%@\"" = "Spracovaných %d položiek do \"%@\"";
"Purple" = "Fialová";
"Red" = "Červená";
"Revert to Default" = "Návrat k pôvodnej verzii";
"Select All" = "Vybrať všetko";
"Stop" = "Zastaviť";
"Text Encodings" = "Kódovanie textu";
"Transparent" = "Priehľadná";
"White" = "Biela";
"Yellow" = "Žltá";
"bytes" = "bytov";

/* ==== UNLOCALIZED ==== */

"Fix Alias…" = "Fix Alias…";
"OK" = "OK";
